﻿
<div class="col-xl-3 col-lg-6 col-xs-12">
    <div class="card" data-title="نمایندگان" data-intro="نمایندگان تحت پوشش کاربر">
        <div class="card-body">
            <div class="card-block">
                <div class="media">
                    <div class="media-body text-xs-right">
                        <h3 class="cyan">@TempData["AgentsCount"]</h3>
                        <span>نمایندگان</span>
                    </div>
                    <div class="media-right media-middle">
                        <i class="icon-registration cyan  font-large-2 float-xs-left"></i>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>